.main-container {
  width: 100%;
  height: 100%;
  display: flex;
  align-content: center;
  justify-content: center;
  justify-items: center;
}

.main-content {
  width: 60%;
  margin-top: 2%;
  margin-bottom: 2%;
}

@media (max-width: 600px) {
  .main-content {
    width: 100%;
    margin-top: 1%;
    margin-bottom: 1%;
  }
}
